import {WeaTools} from 'ecCom';

export const getForm = (params) => {
  return WeaTools.callApi("/api/integration/ldap/getDataMigrationForm", 'POST', params);
};

export const save = (params) => {
  return WeaTools.callApi("/api/integration/ldap/dataMigration", 'POST', params);
};